Browse Source

Change RTD config to use Python requirements

Change-Id: I50019b82bd379eef9e0ac3e6cc081663c193b184
changes/89/681289/1
Roman Gorshunov 2 years ago
parent
commit
9709451af0
  1. 3
      .readthedocs.yaml

3
.readthedocs.yaml

@ -22,4 +22,5 @@ python:
version: 3.7
install:
- requirements: doc/requirements-doc.txt
- requirements: requirements-host.txt
- requirements: python/requirements-lock.txt
- requirements: python/requirements-test.txt
Loading…
Cancel
Save